1

Sorry, my system is in Norwegian, but when I try upgrading Lubuntu from 16.04 to 18.04 there are a few 404s not found. Have tried upgrading via the upgrade tool and it can't find the packages, so I've probably got a bad link somewhere.

Or is there a better flavour of Ubuntu for my machine? It's an 11 year old Compaq with 2 gb RAM, Intel Core 2 Duo CPU E4600 @ 2.40GHz and I don't use it for any heavy tasks.

Thank you!


siri@sbj:~$ sudo apt update && sudo apt full-upgrade -y
Ign:1 http:// ppa.launchpad.net/aheck/ppa/ubuntu xenial InRelease
Funnet:2 http:// no.archive.ubuntu.com/ubuntu xenial InRelease
Ign:3 http:// dl.google.com/linux/chrome/deb stable InRelease                                                                       
Hent:4 http:// security.ubuntu.com/ubuntu xenial-security InRelease [109 kB]                                                        
Funnet:5 http:// no.archive.ubuntu.com/ubuntu xenial-updates InRelease                                                                         
Hent:6 http:// dl.google.com/linux/chrome/deb stable Release [943 B]                                                                             
Funnet:7 http:// no.archive.ubuntu.com/ubuntu xenial-backports InRelease                                                                         
Feil:8 http:// ppa.launchpad.net/aheck/ppa/ubuntu xenial Release                                                       
  404  Not Found
Hent:9 http:// dl.google.com/linux/chrome/deb stable Release.gpg [819 B]                            
Feil:9 http:// dl.google.com/linux/chrome/deb stable Release.gpg                 
  De følgende signaturene kunne ikke verifiseres fordi den offentlige nøkkelen ikke er tilgjengelig: NO_PUBKEY 1397BC53640DB551
---unavailable pubkey

Leser pakkelister ... Ferdig 
N: Fila «sp» i mappa «/etc/apt/sources.list.d/» blir ignorert, fordi den ikke har et filetternavn
---incorrect filename extension

E: Pakkelager «http:// ppa.launchpad.net/aheck/ppa/ubuntu xenial Release» mangler utgivelsesfil.
---missing release file (sp?)

N: Det er usikkert å oppdatere via et pakkelager av denne typen. Funksjonen er derfor slått av som standard.
N: Les bruksanvisning (man-page) for apt-secure(8) for detaljert info om å lage pakkelager og brukeroppsett.
W: Det oppstod en feil under signaturbekreftelse. Pakkelageret er ikke oppdatert, og tidligere indeksfiler blir nå brukt. GPG-feilmelding: http:// dl.google.com/linux/chrome/deb stable Release: De følgende signaturene kunne ikke verifiseres fordi den offentlige nøkkelen ikke er tilgjengelig: NO_PUBKEY 1397BC53640DB551
  • 2
    I had a quick look at ppa.launchpad.net/aheck/ppa/ubuntu (one of the errors you listed) and the PPA is extremely old, isn't supported by 14.04 LTS, 16.04 LTS or 18.04 LTS - so that error is valid. If you open ppa.launchpad.net/aheck/ppa/ubuntu/dists in a browser you can see the releases supported (16.04 will show as xenial, 18.04 as bionic). That PPA wouldn't have worked for 16.04 and that error has nothing at all to do with release-upgrading. I'd suggest removing it. – guiverc Feb 3 at 12:24

Your Answer

By clicking "Post Your Answer", you acknowledge that you have read our updated terms of service, privacy policy and cookie policy, and that your continued use of the website is subject to these policies.

Browse other questions tagged or ask your own question.